[bumpversion]
current_version = 2.1.0
parse = (?P<major>\d+)\.?(?P<minor>\d+)\.?(?P<patch>\d+)(?P<release>\w?)
commit = True
tag = True

[bdist_wheel]
universal = 1

[bumpversion:file:cross_site_urls/__init__.py]

[bumpversion:file:pyproject.toml]
